### Function

# Camel search_words_simple

#### Declaration [src]

    _camel_search_words*
    camel_search_words_simple (
      _camel_search_words* words
    )

#### Description

No description available.

#### Parameters

`words`

  Type: `_camel_search_words*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `_camel_search_words*`

No description available.

The data is owned by the called function.
The return value can be `NULL`.